*, *:before, *:after {
	box-sizing: border-box;
}


:root {
	--color: rgb(77 66 50);
	--background-color: rgb(228 250 255);
	--font-family: Arial, sans-serif;
	--font-size: 17px;
	--line-height: 1.6;
	--link-color: rgb(110 89 211);
	--link-color-hover: rgb(142 123 235);

	--border-radius: 10px;

	--button-color: rgb(91 91 91);
	--button-background-color: var(--background-color);
	--button-border-color: rgb(151 151 151);

	--button-color-hover: rgb(91 91 91);
	--button-background-color-hover: rgb(246 246 246);

	--button-primary-color: rgb(255 255 255);
	--button-primary-background-color: rgb(67 139 223);
	--button-primary-border-color: rgb(67 139 223);

	--button-primary-background-color-hover: rgb(45 126 219);
	--button-primary-border-color-hover: rgb(45 126 219);
}

.crest-palette {
}

body {
	margin: 0;
	display: flex;
	justify-content: center;
	font-family: var(--font-family);
	color: var(--color);
	font-size: var(--font-size);
	line-height: var(--line-height);
	background-color: var(--background-color);
}

.page-container {
	width: 100%;
	max-width: 800px;
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 100px;
}

h1, h2, h3, h4, h5 {
	margin-block-start: 1.5em;
	margin-block-end: -0.5em;
}

a {
	color: var(--link-color);
	background: none;
	text-decoration: none;
}
a:hover {
	color: var(--link-color-hover);
}

img {
	border-radius: var(--border-radius);
}

video {
	border-radius: var(--border-radius);
}

ref-tag {
    vertical-align: baseline;
    position: relative;
    top: -0.4em;
    font-size: 80%;

}
reference-list {
    overflow-wrap: break-word;
}



